Results 1 to 4 of 4

Thread: /tmp/app/1/wrapper error...

  1. #1
    Junior Member
    Join Date
    Oct 2006
    Posts
    1

    /tmp/app/1/wrapper error...

    hi to everyone...

    well... the problem is this...

    /tmp/app/1/wrapper: 94: kdiag: not found

    i'm new in linux, i don't know what to do, please help me!!!! jeje

    i'm using ubuntu "edgy eft" 6.10 beta 3
    i want to install xfce 4

    thanks

  2. #2
    Senior Member registered user
    Join Date
    Feb 2003
    Location
    Germany
    Posts
    1,159
    You cannot install xfce with klik yet, since klik (at the moment) is only for applications, not for window managers or entire desktop environments. Please use apt-get for that type of "base system" software.

    Regards,
    probono

  3. #3
    Junior Member
    Join Date
    Jan 2007
    Posts
    1
    i installed click and i too get this error

    /tmp/app/1/wrapper: 94: kdiag: not found

    running dreamlinux/xfce 4.4

  4. #4
    Senior Member registered user
    Join Date
    Feb 2003
    Location
    Germany
    Posts
    1,159
    Installing zenity should solve that in most cases.

Similar Threads

  1. Replies: 2
    Last Post: 12-07-2006, 08:09 AM
  2. problem with evolution wrapper script
    By daneel101 in forum Klik
    Replies: 6
    Last Post: 12-12-2004, 09:15 PM
  3. Wrapper for smbclient and smbmount
    By kuser123 in forum Ideas
    Replies: 0
    Last Post: 05-27-2004, 12:58 PM
  4. Xine error after doing a Upgrade, error posted. (resolved)
    By Cuddles in forum Hdd Install / Debian / Apt
    Replies: 17
    Last Post: 01-20-2004, 04:30 PM
  5. Partition-error (Table written but error while reading!!!)
    By Mad_Max_FX in forum Hdd Install / Debian / Apt
    Replies: 1
    Last Post: 06-22-2003, 03:29 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •